j.main{

    width: 100%;

    height: auto;

    /* border: 1px solid black; */

}

.header{

    width: 100%;

    height: 70px;

    background:black;

    display: flex;

    align-items: center;

    justify-content: space-evenly;

    /* position: fixed;

    z-index: 999; */

}

.header_sub{

    height: 70px;

    width: 10% ;

    /* border: 1px solid red; */

}

.header_sub img{

    height: 50px;

    width: 55%;

    margin: 10px 0px 0px 40px;





}

.header_sub1{

    height: 70px;

    width: 30% ;

    /* border: 1px solid red; */

    /* text-align: center; */

    margin: 30px 0px 0px 0px;

}

.a{

    color: white;

    font-size: 30px;

    margin: 10px 0px 0px 0px;

       font-family: sans-serif;



   



}

.b{

    color: red;

    font-size: 30px;

        margin: 10px 0px 0px 0px;

           font-family: sans-serif;



  



}

.header_sub2{

    height: 70px;

    width: 50% ;

    /* border: 1px solid red; */

    color: white;

    display: flex;

}

.header_sub2 ul{

       display: flex;

 

}

.header_sub2 ul li{

       list-style: none;

       margin: 10px 0px 0px 40px;

       font-size: 19px;

          font-family: sans-serif;



 

}

.header_sub2 ul li:hover{

    color:rgb(243, 168, 82);

}





.header_sub3{

    height: 50px;

    width: 20% ;

    /* border: 1px solid red; */
    color: white;
    display: flex;
    align-items: center;
    justify-content:space-evenly ;

}
.q{

    background: black;

    font-size: 15px;

    border: 1px solid red;

    color: white;

   /* margin: 0px 0px 0px 10px; */

   height: 40px;

   width: 50%;

   font-family: sans-serif;

}

 
.x{

    background: black;

    font-size: 20px;

    /* border: 1px solid red; */

    color: white;
    border: none;

   /* margin: 0px 0px 0px 10px; */

   height: 40px;

   width: 50%;

   font-family: sans-serif;

}

.footer{

    width: 100%;

    height: 300px;

    /* border: 1px solid black; */

    background: black;

    /* margin: 10px 0px 0px 0px; */

    display: flex;

    align-items: center;

    justify-content: space-evenly;

}

.footer_sub1{

    width: 30%;

    height: 260px;

    /* border: 1px solid red; */



}

.footer_sub1_box{

    width: 100%;

    height: 50px;

    /* border: 1px solid red; */

    padding: 20px 0px 0px 0px;

}

.u{

    color: rgb(238, 127, 37);

    font-size: 40px;

    font-family: sans-serif;

}

.s{

    color:white ;

    font-size: 40px;

        font-family: sans-serif;



}

.footer_sub1_box1{

    width: 100%;

    height: 150px;

    color: white;

    /* border: 1px solid red; */

    text-align: justify;

    margin: 10px 0px 0px 0px;

    font-size: 17px;

}

.footer_sub2{

    width: 15%;

    height: 260px;

    /* border: 1px solid red; */



}

.footer_sub2_box{

    width: 100%;

    height: 40px;

    /* border: 1px solid red; */

    color: white;

    font-size: 20px;

    font-family: Verdana, Geneva, Tahoma, sans-serif;

    padding: 20px 0px 0px 0px;



}

.footer_sub2_box1{

    width: 100%;

    height: 20px;

    color: white;

    margin: 10px 0px 0px 0px;

}

.footer_sub3{

    width: 15%;

    height: 260px;

    /* border: 1px solid red; */



}

.footer_sub3_box{

    width: 100%;

    height: 40px;

    color: white;

    font-size: 20px;

    font-family: Verdana, Geneva, Tahoma, sans-serif;

    padding: 20px 0px 0px 0px;





}

.footer_sub3_box1{

    width: 100%;

    height: 30px;

    color: white;

        font-family: Verdana, Geneva, Tahoma, sans-serif;





    

}

.footer_sub3_box1 i{

    color:rgb(238, 127, 37) ;

    

}





.footer_sub4{

    width: 20%;

    height: 260px;

    /* border: 1px solid red; */



}

.footer_sub4_box{

      width: 100%;

    height: 40px;

    color: white;

    font-size: 20px;

    font-family: Verdana, Geneva, Tahoma, sans-serif;

    padding: 20px 0px 0px 0px;



}

.footer_sub4_box1{

    width: 100%;

    height: 30px;

    color: white;

        font-family: Verdana, Geneva, Tahoma, sans-serif;





    

}

.footer_sub4_box1 i{

    color:rgb(238, 127, 37) ;

    

}

.footer_sub4_box2{

   width: 100%;

    height: 40px;

    color: white;

    font-size: 20px;

    font-family: Verdana, Geneva, Tahoma, sans-serif;

    padding: 20px 0px 0px 0px;    

}

.footer_sub4_box3{

    width: 100%;

    height: 40px;

    color:rgb(238, 127, 37) ;

    display: flex;

    align-items: center;

    justify-content: space-evenly;

}

.footer_sub4_box3_block{

    width: 15%;

    height: 30px;

    /* border: 1px solid red; */

        /* text-align: center; */

        display: flex;

        align-items: center;

        justify-content: space-evenly;

        font-size: 20px;





}



.footer1{

    width: 100%;

    height: 60px;

    background: black;

     display: flex;

        align-items: center;

        justify-content: space-between;



}

.footer1_sub{

    width: 20%;

    height: 20px;

    color: white;

    /* border: 1px solid red; */

    margin: 0px 0px 0px 40px;

    font-size: 17px;

}

.bannar{

    width: 100%;

    height: 600px;

    /* border: 1px solid black; */

    position: relative;

    display: flex;

    align-items: center;

    justify-content: space-evenly;

    background: black;

}

.bannar img{

    width: 100%;

    height: 600px;

}

.bannar_sub{

    width: 35%;

    height: 350px;

    /* border: 1px solid black; */

    position: absolute;

    left: 5%;

    top: 20%;

    

}

.bannar_sub_box{

    width: 100%;

    height: 30px;

    color: rgb(255, 253, 253);

    font-size: 20px;

    font-family: cursive;

}

.bannar_sub_box1{

    width: 100%;

    height: 50px;

    /* border: 1px solid black; */

    color: rgb(238, 17, 17);

    font-size: 40px;

    padding: 0px 0px 0px 0px;

    font-family: sans-serif;

    

}

.bannar_sub_box2{

    width: 100%;

    height: 30px;

    /* border: 1px solid black; */

    font-size: 25px;

    font-family: Verdana, Geneva, Tahoma, sans-serif;

    color: green;

    padding: 5px 0px 0px 0px;

}

.bannar_sub_box3{

    width: 100%;

      height: 100px;

    /* border: 1px solid black; */

    font-size: 18px;

    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;

    color:rgb(250, 249, 249);

    /* padding: 10px 0px 0px 0px; */

    text-align: justify;

}

.i{

    width: 20%;

    height: 40px;

    color:rgb(223, 223, 233);

    background: rgb(228, 163, 23);

    font-size: 15px;

    font-family: sans-serif;

    border: none;

    margin: 50px 0px 0px 10px;

}

.bannar_sub1{

    width: 45%;

    height: 450px;

    /* border: 1px solid rgb(214, 50, 50); */

    position: absolute;

    left: 50%;

    top: 10%;

}

.bannar_sub1 img{

    width: 100%;

    height: 400px;

    /* background: black; */

    animation: float 3s linear infinite;



}

@keyframes float{

    0%,100%{

        transform: translateY(0px);

    }

    50%{

        transform: translateY(32px);

    }

}

.bannar1{

    width: 100%;

    height: 800px;

    background: black;

}

.bannar1_sub{

    width: 100%;

    height: 80px;

    /* border: 1px solid red; */

}

.bannar1_sub_box{

    width: 100%;

    height: 80px;

    /* border: 1px solid red; */

    color: white;

    /* display: flex;

    align-items: center;

    justify-content: center; */

    font-size: 40px;



}

.bannar1_sub_box b{

margin: 30px 0px 0px 500px;



}



.bannar1_sub_box_block{

    width: 18%;

    height: 5px;

    background: rgb(233, 109, 37);

    margin: 10px 0px 0px 550px;

    border-radius: 2px 2px 2px 2px;

}

.bannar1_sub_box1{

    width: 100%;

    height: 700px;

    /* border: 1px solid red; */

}

.bannar1_sub_box1_block{

    width: 100%;

    height: 340px;

    /* border: 1px solid red; */

     display: flex;

    align-items: center;

    justify-content: space-evenly;

}

.bannar1_sub_box1_block_side{

    width: 18%;

    height: 300px;

    /* border: 1px solid red; */

    background: rgb(56, 53, 53);

    border-radius: 20px 20px;



}

.bannar1_sub_box1_block_side_sub{

    width: 80%;

    height: 150px;

    /* border: 1px solid red; */

    margin: 30px 0px 0px 20px;

}

.bannar1_sub_box1_block_side_sub img{

    width: 100%;

    height: 150px;

}

.bannar1_sub_box1_block_side_sub1{

    width: 80%;

    height: 30px;

    /* border: 1px solid red; */

        margin: 0px 0px 0px 20px;

        color: rgb(143, 55, 4);

        display: flex;

        align-items: center;

        justify-content: center;

        font-size: 20px;

        font-family: sans-serif;



}

.bannar1_sub_box1_block_side_sub2{

     width: 80%;

    height: 40px;

    /* border: 1px solid red; */

        margin: 0px 0px 0px 20px;

        color: rgb(250, 248, 246);

        display: flex;

        /* align-items: center; */

        justify-content: center;

        font-size: 15px;

        font-family: sans-serif;

        /* background:rgb(233, 202, 184) ; */





}

.bannar1_sub_box1_block_side:hover{

    background:rgb(228, 117, 53) ;

    color: white;

    transition: 3s;

        border-radius: 20px 20px;



}

.product_list{

    width: 100%;

    height: 1300px;

    /* border:1px solid black; */

    background: black;

}

.product_list_sub{

    width: 100%;

    height: 100px;

    /* border: 1px solid rgb(209, 11, 11); */

    color: white;

}

.product_list_sub_box{

    width: 30%;

    height: 98px;

    /* border: 1px solid rgb(235, 12, 12); */

    margin: 0px 0px 0px 500px;

    font-size: 50px;

}

.product_list_sub_box b{

    margin: 0px 0px 0px 50px;

}



.product_list_sub_box_block{

    width: 60%;

    height: 6px;

    background:rgb(228, 117, 53);

    border-radius: 5px 5px 5px 5px;

    margin: 0px 0px 0px 60px;



}

.product_list_sub1{

    width: 100%;

    height: 70px;

    /* border:1px solid red */

}

.product_list_sub1_box{

    width: 30%;

    height: 68px;

    /* border: 1px solid red; */

    margin: 0px 0px 0px 500px;



}

.t{

    width: 20%;

    height: 40px;

    color:rgb(223, 223, 233);

    background: rgb(231, 166, 24);

    font-size: 18px;

    font-family: sans-serif;

    border: none;

    margin: 10px 0px 0px 10px;

}

.product_list_sub2{

    width: 100%;

    height: 500px;

    /* border: 1px solid red; */

    display: flex;

    align-items: center;

    justify-content: space-evenly;

    margin: 20px 0px 0px 0px;



}

.product_list_sub2_box{

    width: 23%;

    height:498px ;

    border: 1px solid rgb(231, 166, 24);

    background: rgb(44, 40, 40);

    border-radius: 10px 10px;



}

.product_list_sub2_box_sub1{

    width: 100%;

    height:230px ;

    /* border: 1px solid red; */

}

.product_list_sub2_box_sub2{

    width: 100%;

    height:180px ;

    /* border: 1px solid red; */

}

.product_list_sub2_box_sub_block1{

    width: 100%;

    height: 40px;

    /* border: 1px solid red; */

    margin: 10px 0px 0px 0px;

   

}

.product_list_sub2_box_sub_block2{

    width: 70%;

    height: 145px;

    /* border: 1px solid red; */

    margin: 10px 0px 0px 40px;

    background: rgb(49, 43, 43);

    box-shadow: 1px 1px 1px 2px rgb(49, 43, 43);



}

.product_list_sub2_box_sub_block2:hover{

    background:rgb(231, 166, 24);

    box-shadow: 1px 1px 1px 2px rgb(49, 43, 43);

    transition: 2.5s;



}



.product_list_sub2_box_sub_block2 img{

    width: 100%;

    height: 170px;

}



.product_list_sub2_box_sub_block1_sub{

    width: 30px;

    height: 30px;

    /* border: 1px solid red; */

    border-radius: 50%;

    margin: 0px 0px 0px 280px;

    background: rgb(243, 189, 71);

    display: flex;

    align-items: center;

    justify-content: center;

    color: rgb(247, 7, 59);



}

.product_list_sub2_box_sub2_block1{

    width: 100%;

    height: 40px;

    /* border: 1px solid rgb(243, 14, 14); */

}

.product_list_sub2_box_sub2_block1{

    width: 100%;

    height: 30px;

    /* border: 1px solid rgb(243, 14, 14); */

    color: white;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 30px;

}

.product_list_sub2_box_sub2_block2{

    width: 40%;

    height: 40px;

    /* border: 1px solid rgb(243, 14, 14); */

      display: flex;

    align-items: center;

    justify-content: space-evenly;

    margin: 0px 0px 0px 80px;

}

.product_list_sub2_box_sub2_block2_sub{

    width: 20%;

    height: 20px;

    /* border: 1px solid red; */

    display: flex;

    align-items: center;

    justify-content: space-evenly;

    color:rgb(243, 189, 71) ;

}

.product_list_sub2_box_sub2_block3{

    width: 30%;

    height: 30px;

    /* border: 1px solid rgb(243, 14, 14); */

      display: flex;

    align-items: center;

    justify-content: space-evenly;

    margin: 0px 0px 0px 80px;

    color: white;

    font-size: 20px;

    font-family: sans-serif;

}

.product_list_sub2_box_sub2_block4{

    width: 80%;

    height: 100px;

    /* border: 1px solid rgb(243, 14, 14); */

      /* display: flex;

    align-items: center;

    justify-content: space-evenly; */

    margin: 0px 0px 0px 20px;

    text-align: justify;

    color: white;

    font-size: 15px;

    font-family: sans-serif;

}

.c{

    width: 30%;

    height: 40px;

    border: none;

    background:rgb(247, 182, 42);

    margin: 0px 0px 0px 200px;

    color: white;

    font-size: 15px;

    font-family: sans-serif;

}

.contuct_us{

    width: 100%;

    height: 800px;

    background: black;

}

.contact_us_sub{

    width: 100%;

    height: 70px;

    /* border: 1px solid rgb(245, 17, 17); */

}

.contact_us_sub_box{

    width: 30%;

    height: 70px;

    /* border: 1px solid rgb(235, 14, 14); */

    margin: 0px 0px 0px 500px;

    font-size: 50px;

    color: white;

    font-family: sans-serif;



}

.contact_us_sub_box b{

    margin: 0px 0px 0px 50px;

}

.contact_us_sub_box_block{

    width: 60%;

    height: 7px;

    background: rgb(247, 182, 42);

   margin: 0px 0px 0px 60px;

   border-radius: 5px 5px;

}

.contact_us_sub1{

    width: 100%;

    height: 750px;

    /* border: 1px solid red; */

    position: relative;

}

.contact_us_sub1_box{

    width: 70%;

    height: 600px;

    background:rgb(247, 182, 42) ;

    margin: 40px 0px 0px 225px;

}

.contact_us_sub1_box_block{

    width: 50%;

    height: 450px;

    background: white;

    /* margin: 20px 0px 0px 20px; */

    position: absolute;

    top: 10%;

    left: 29%;

}

.contact_us_sub1_box_block_sub{

    width: 40%;

    height: 370px;

    background: rgb(37, 33, 33);

     position: absolute;

    top: 9%;

    left: -15%;

    border-radius: 20px 20px;

}

.contact_us_sub1_box_block_sub img{

    width: 100%;

    height: 370px;

    border-radius: 20px 20px;

    /* border: 2px solid rgb(247, 182, 42); */

    /* box-shadow: 2px 2px 2px 2px rgb(185, 185, 185); */





    

}

.contact_us_sub1_box_block_sub1{

    width: 65%;

    height: 370px;

    /* border: 1px solid rgb(241, 10, 10); */

    margin: 40px 0px 0px 190px;

}

.contact_us_sub1_box_block_sub1_side{

    width: 40%;

    height: 50px;

    /* border: 1px solid black; */

    margin: 10px 0px 0px 150px;

    display: flex;

    justify-content: center;

    align-items: center;

    font-size: 30px;

    font-family: sans-serif;

    color: rgb(233, 169, 32) ;

}

.contact_us_sub1_box_block_sub2{

    width: 100%;

    height: 70px;

    /* border: 1px solid black; */

}

.contact_us_sub1_box_block_sub2 b{

    font-size: 20px;

    color: rgb(17, 7, 39);

    margin: 0px 0px 0px 20px;



}

.contact_us_sub1_box_block_sub2 input{

    height: 30px;

    width: 90%;

    background: rgb(243, 241, 241);

    margin: 10px 0px 0px 20px;

    border: none;

    outline: none;

}

.o{

    width: 25%;

    height: 40px;

    background:rgb(233, 169, 32) ;

    margin: 30px 0px 0px 300px;

    border: none;

    color: white;

    font-size: 17px;

    font-family: sans-serif;

}















